*, html { margin:0; padding:0;}

/* HEADER and FOOTER   */
#header{height:106px;overflow:hidden;background:white url('http://www.aucklandlaptoprepairs.co.nz/images/header-white.jpg') bottom right no-repeat;position:relative;}
#logo{text-decoration:none;position:absolute;top:0;left:15px;display:block;width:360px;height:106px; padding-top:50px; font-size:28px; color:#c8003f;font-weight: bold;}
#top{height:60px;padding-top:35px;overflow:hidden;margin-left:395px;margin-bottom:10px;margin-right:25px;color:#999;}
#footer{background:transparent;padding-top:10px;}
/* custom stuff   */
.right{width:200px;float:left;padding:12px;}
.mainbody{
/*width:630px;*/
/*float:left;*/
padding:12px 15px;}
.onecolumn .mainbody{width:860px;}
html{height:100%;margin-bottom:1px;}
a img{border:0 none;}
/*** fonts **  */
body{line-height:1.3em;font-family:Arial, Helvetica, sans-serif;color:#333;font-size:14px;margin:0;padding:0;}
p{margin-top:7px;margin-bottom:13px;text-align:justify;}
fieldset{border:0;padding:5px 0;}
a.readon{display:block;float:left;padding-left:20px;margin-top:10px;line-height:14px;height:16px;background:url(../images/play.png) no-repeat;}
/* size attributes   */
#nav{font-size:13px;}
a{color:#0370cc;}
a:hover{color:blue;}
.small,.modifydate,.createdate,div.mosimage_caption{font-size:100%;}
#inset a{font-size:110%;}
div.moduletable h3,h1,.componentheading{font-size:130%;color:#222;}
td.componentheading{padding-bottom:15px;}
/* font family   */
h3,h1,.componentheading,#nav,.sectiontableheader,span.pathway,.small,.createdate,.modifydate,#inset{font-family:Arial, Helvetica, sans-serif;font-weight:100;}
/* module settings   */
div.moduletable h3{margin-top:5px;margin-bottom:10px;padding-bottom:0;}
div.moduletable{margin-bottom:10px;}
div.moduletable ul{margin:5px 0;padding:0 2em;}
div.moduletable ul li{padding-bottom:3px;}
/** regular joomla menu *  */
a.mainlevel{display:block;height:16px;line-height:15px;background:url(../images/play.png) no-repeat;margin-bottom:3px;padding:0 0 8px 23px;}
#inset a.mainlevel{display:inline;background:none;padding:0 15px;}
a.sublevel:link,a.sublevel:visited{font-weight:700;}
/* headings   */
h1{padding-bottom:5px;color:#c8003f;font-size:1.5em;line-height:125%;}
h2{padding-top:12px;padding-bottom:0;margin-bottom:7px;color:#C8003F;border-bottom:1px dotted #ddd;font-weight:100;font-size:1.3em;}
h3{margin:12px 0 6px;color:#C8003F;border-bottom:1px dotted #ddd;font-weight:100;font-size:1.1em;}
h4{padding-bottom:5px;}
.small{font-weight:700;color:#999;}
.modifydate{height:20px;vertical-align:bottom;font-weight:700;color:#999;}
.createdate{height:20px;font-weight:700;vertical-align:top;padding-bottom:5px;padding-top:0;color:#999;}
/** some joomla class stuff   */
table.contenttoc{margin:5px;padding:5px;}
table.contenttoc td{padding:0 5px;}
td.buttonheading{vertical-align:middle;}
td.buttonheading img{margin-right:5px;}
table.contentpaneopen,table.contentpane{border-collapse:collapse;width:100%;margin:0;padding:0;}
div.contentpane,div.contentpaneopen{width:100%;}
div.mosimage{margin:5px;}
table.adminform textarea{width:auto;color:#666;}
div.wrapper{width:940px;position:relative;clear:both;margin:auto;}
/** template layout stuff *  */
#page_bg{height:100%;margin-bottom:1px;background:#DCE0E8;padding:0;}
#mainbg{background:url(../images/body-bg.png) repeat-x;min-width:860px;}
#mainbg-2{background:#fff url(../images/body-shadow-br.png) 100% 0 repeat-y;}
#mainbg-3{background:transparent url(../images/body-shadow-bl.png) 0 0 repeat-y;}
#mainbg-4{background:transparent url(../images/body-shadow-tr.png) 100% 0 no-repeat;}
#mainbg-5{background:transparent url(../images/body-shadow-tl.png) 0 0 no-repeat;padding:0 25px;}
#mainft-2{background:#dce0e8 url(../images/footer-shadow-tr.png) 100% 0 no-repeat;}
#mainft-3{background:transparent url(../images/footer-shadow-tl.png) 0 0 no-repeat;padding:0 24px;}
#mainbody-padding{border-top:1px solid #fff;border-bottom:1px solid #fff;}
#inset{color:#ccc;text-align:center;margin:15px 0;}
#inset table{width:auto;margin:0 auto;}
#the-footer{text-align:center;background:#000 0 0 url(../images/footer.jpg) no-repeat;border-left:1px solid #000;border-right:1px solid #000;border-bottom:1px solid #000;color:#FFF;}
#the-footer a,#the-footer a:visited{color:#FFF;}
#the-footer a:hover{color:#C8003F;}
#the-footer .padding{width:100%;border-top:1px solid #636D84;padding:10px 0;}
/* toolbar   */
#toolbar{height:32px;background:url(../images/toolbar-bg.png) repeat-x;position:relative;}
/* some page content things   */
.hide{display:none;}
form{border:0;margin:0;padding:0;}
table.blog span.article_seperator{display:block;height:20px;}
table.pollstableborder td{text-align:left;padding:2px 0;}
input#mod_search_searchword{width:120px;}
.highlight{background-color:#ffc;}
table#adminform #toolbar{background:none;}
/*Dane's additional   */
.floatRight{float:right;margin:12px;}
.floatLeft{float:left;margin:12px;}
hr{border:0;border-bottom:2px dotted #c8003f;}
.moduletable hr{border:0;border-bottom:1px dotted #ddd;}
/* .lp-cta{border:1px solid #b3f344;background:#def1b8;font-size:16px;font-weight:700;padding:6px 10px;} */
.lp-cta{border:1px solid #5AC1FB;background:#C7EAFF;font-size:16px;font-weight:700;padding:6px 10px;}
ul{list-style-type:none;padding:0;}
ol{margin-left:28px;}
ul li{background:transparent url(../images/play.png) no-repeat scroll 0 3px;margin:0 0 4px;padding-left:28px;}
.landing-page .floatLeft{margin-left:0;}
.landing-page .floatRight{margin-right:0;}
.landing-page a{text-decoration:underline;}
.landing-page .lp-testimonial{font-style:italic;color:#555;}
#footer div.moduletable,#footer a:hover{color:#ccc;}
#footer h3,#footer a{color:#fff;}
.componentheading,td.left div.moduletable,td.right div.moduletable{margin-bottom:15px;}
a#active_menu:link,a#active_menu:visited,li.active_menu a:link,li.active_menu a:visited{color:#333;}
.nc-testimonial{background:#fafafa;border:1px solid #ccc;font-size:13px;color:#555;font-style:italic;margin-bottom:18px;padding:5px;}
.clear,.clr{clear:both;}
#computer-repairs-content li { background:transparent url(../images/computer-repairs-tick.gif) no-repeat scroll 0 0;line-height:28px;margin:0;}
.right ul.menu {margin-bottom:16px;}
#computer-repairs-content h2 {border: 0px none; margin:12px 0 6px;}
.nc-form {background:transparent url(/templates/computerrepair/images/bg-form.jpg) no-repeat scroll 0 0;border:1px solid #5AC1FB;padding:6px 10px;margin-bottom:12px;}
.nc-form .nc-cta {font-size:16px;font-weight:700;}
.home-testimonial{color: #666; padding:5px 90px 5px 5px; width:500px; border:2px solid #c8003f; background: url(../images/bg-redshade-bottom.gif) 0 100% repeat-x; font-size:12px;}
.home-testimonial p {margin:0}
.home-testimonial p.quote {margin-bottom: 6px; font-style: italic;}
.right-testimonial{margin:12px 0;}
.right-testimonial p{text-align:left;}
.right-testimonial .quote{font-style:italic;}
.testimonials h2 {display:none;}
.testimonials .quote {font-style: italic;margin-top:13px;}
.box-red{padding:5px; border:1px solid #c8003f; background: url(../images/bg-redshade-bottom.gif) 0 100% repeat-x;}
#toptabs{position:absolute;right:0px;bottom:0px;}
/* editor */
.contentpaneopen_edit img{border:0;}
form.editor legend{font-size:1.2em;font-weight:700;padding:2px;}
form.editor fieldset{border:solid 1px #ccc;margin:10px 0;padding:20px;}
form.editor .publishing label{float:left;width:14em;font-weight:700;}
form.editor .publishing div{margin:5px 0;}
form.editor .publishing .radio label{float:none;width:14em;}
form.editor .publishing .radio label span{float:left;width:14em;}
form.editor fieldset.metadata label{float:none !important;display:block;font-weight:700;}
.save{text-align:right;padding:10px 0;}
/* user  */
form.user{margin:10px 0;}
form.user label{width:40%;float:left;}
/* -- buttons  */
#editor-xtd-buttons{padding:5px;}
.button2-left a,.button2-right a,.button2-left span,.button2-right span{display:block;height:22px;float:left;line-height:22px;font-size:11px;color:#666;cursor:pointer;}
.button2-left span,.button2-right span{cursor:default;color:#999;}
.button2-left .page a,.button2-right .page a,.button2-left .page span,.button2-right .page span{padding:0 6px;}
.page span{color:#000;font-weight:700;}
.button2-left a:hover,.button2-right a:hover{text-decoration:none;color:#0B55C4;}
.button2-left a,.button2-left span{padding:0 24px 0 6px;}
.button2-right a,.button2-right span{padding:0 6px 0 24px;}
.button2-left{background:url(../images_general/j_button2_left.png) no-repeat;float:left;margin-left:5px;}
.button2-right{background:url(../images_general/j_button2_right.png) 100% 0 no-repeat;float:left;margin-left:5px;}
.button2-left .image{background:url(../images_general/j_button2_image.png) 100% 0 no-repeat;}
.button2-left .readmore{background:url(../images_general/j_button2_readmore.png) 100% 0 no-repeat;}
.button2-left .pagebreak{background:url(../images_general/j_button2_pagebreak.png) 100% 0 no-repeat;}
.contentpaneopen_edit,.button2-left,.button2-right,.button2-left div,.button2-right div{float:left;}
.foot-location{font-size:9px;}
.foot-location-title{font-style:italic;}
#ckform .inputbox, #ckform textarea {background:white; border:1px solid #777;}